Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(118)

Issue 29426579: Noissue - Reimplement public suffix matching more efficiently (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 5 months ago by Manish Jethani
Modified:
2 years, 5 months ago
Reviewers:
Sebastian Noack, kzar
Base URL:
https://hg.adblockplus.org/abp2blocklist
Visibility:
Public.

Description

Noissue - Reimplement public suffix matching more efficiently

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+295 lines, -5 lines) Patch
M .hgignore View 1 chunk +3 lines, -1 line 0 comments Download
M README.md View 1 chunk +9 lines, -0 lines 0 comments Download
M lib/abp2blocklist.js View 2 chunks +3 lines, -2 lines 0 comments Download
A lib/domain.js View 1 chunk +162 lines, -0 lines 0 comments Download
M package.json View 1 chunk +2 lines, -2 lines 0 comments Download
A test/domain.js View 1 chunk +116 lines, -0 lines 0 comments Download

Messages

Total messages: 7
Manish Jethani
2 years, 5 months ago (2017-05-01 18:43:52 UTC) #1
Sebastian Noack
What is the reason for this change? I'm not aware that we are bothered whether ...
2 years, 5 months ago (2017-05-01 18:53:29 UTC) #2
Manish Jethani
On 2017/05/01 18:53:29, Sebastian Noack wrote: > What is the reason for this change? While ...
2 years, 5 months ago (2017-05-01 19:00:50 UTC) #3
Sebastian Noack
On 2017/05/01 19:00:50, Manish Jethani wrote: > I got the impression from the comments on ...
2 years, 5 months ago (2017-05-01 19:10:24 UTC) #4
Sebastian Noack
On 2017/05/01 19:10:24, Sebastian Noack wrote: > On 2017/05/01 19:00:50, Manish Jethani wrote: > > ...
2 years, 5 months ago (2017-05-01 19:14:42 UTC) #5
Manish Jethani
On 2017/05/01 19:14:42, Sebastian Noack wrote: [snip] > is the performance when this code is ...
2 years, 5 months ago (2017-05-01 19:50:19 UTC) #6
Manish Jethani
2 years, 5 months ago (2017-05-11 14:04:26 UTC) #7
Message was sent while issue was closed.
Closed.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5